Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# SendLLO

## Name

SendLLO -- put devices into local lockout mode

## Synopsis

    #include <gpib/ib.h>

``void SendLLO`(int board_desc);`

## Description

SendLLO() asserts the 'remote enable' bus line, then sends the LLO command byte. Any devices currently addressed as listener will be put into RWLS (remote with lockout state), and all other devices will enter LWLS (local with lockout state). Local lockout means the remote/local mode of devices cannot be changed though the devices' front-panel controls. Unasserting the REN line should bring the devices out of lockout state.

The SetRWLS() performs a similar function, except it lets you specify which devices you wish to address as listener before sending the LLO command.

Prev | Home | Next
SendList | Up | SendSetup